* {
	padding:0px;
	margin:0px;
}
body {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ffffff;
}
a img{
	border:none;
	text-decoration:none;
}
.vidDiv {
    float:right;
    width:400px;
    padding-left:10px;

}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
html {
	background: url(../images/background.jpg)  repeat-y center top #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 
#wrapper{
	
}
.toparea{
	
}
.top_wrap{
	margin:0px auto;
	width:994px;
	height:205px;
}
.heading_top{
	height:151px;
	background: url(../images/top-bkgrd.png)  no-repeat right;
}
.galleryDiv {
     float:right;
     width:450px;
     padding-left:20px;
     border-left:1px #ffffff solid;

}
.logo{
	width:302px;
	float:left;
	text-align:right;
	padding-top:42px;
}
.hotline{
	width:682px;
	float:left;
	padding-top:37px;
}
.hotline h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
	line-height:32px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.hotline p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:bold;
	line-height:32px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.nav_area{
	height:42px;
	background:url(../images/nav.png) repeat-x;
}
.nav{
	width:684px;
	float:left;
}
.nav ul{
	list-style:none outside;
}
.nav ul li{
	float:left;
	height:42px;
	padding:0px 1px;
	position:relative;
}
.nav ul li a{
	display:block;
	padding:10px 19px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.nav ul li a:hover, .nav ul li.active a{
	text-decoration:underline;
}
.quote_wrap{
	width:310px;
	float:left;
	background:url(../images/quote_bg.png) no-repeat;
	height:42px;
}
.quote{
	padding:0px 20px 0px 48px;
}
.quote p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.quote p span{
	display:block;
	padding-left:25px;
	font-weight:bold;
}
.quote p a{
	color:#FFFFFF;
}
.middle_area{
	background:url(../images/middlebg.png) repeat;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
.middle_wrap{
	margin:0px auto;
	width:994px;
}
.container{
	
}
.content{
	padding:32px 0px 10px 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.content ul{
          list-style:disc;
}
.content li{
          list-style:disc;
          line-height:1.5em;
}

.content h2, .componentheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	font-style:normal;
	font-weight:bold;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding-bottom:5px;
}
.media{
	float:right;
	padding-left:75px;
}
.content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding-bottom:0px;
}
.content a, .content p a, .content ul li a{
	color:#FFFFFF;
         font-size:13px;
}
.content ul{
	 list-style: none inside;
}
.content p.buttonheading{
	 padding:0;
	 margin:0;
}
.bottom_area{
	
}
.bottom_wrap{
	margin:0px auto;
	width:994px;
}
.con_module{
	
}
.conmod{
	padding:10px 0px 10px 0px;
         width:1020px;
}
.conmod ul{
	list-style:none outside;
}
.conmod ul li{
	margin-right:25px;
	height:110px;
	width:298px;
	padding:6px 7px 7px 7px;
	background:url(../images/conmod_bg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:13px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	float:left;
}
.conmod ul li.last, .conmod ul li:last-child{
	margin:0px;
}
.conmod ul li img{
	float:left;
	margin-right:10px;
}
.conmod ul li a{
	color:#FFFFFF;
}
.conmod ul li strong{
	display: block;
    font-size: 13px;
    line-height: 16px;
    padding-bottom:10px;
}
.conmod ul li span{
	text-decoration:underline;
}
.conmod ul li a:hover{
	color:#FFFFFF;
}
.bottom_nav_area{
	height:42px;
	background:url(../images/nav.png) repeat-x;
}
.bottom_nav{
	width:904px;
	float:left;
}
.bottom_nav ul{
	list-style:none outside;
}
.bottom_nav ul li{
	float:left;
	height:42px;
	padding:0px 1px;
}
.bottom_nav ul li a{
	display:block;
	padding:10px 15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.bottom_nav ul li a:hover, .bottom_nav ul li.active a{
	text-decoration:underline;
}
.social{
	width:90px;
	float:left;
	padding-top:8px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin-right:3px;
}
.social ul li a{
	
}
.copyright{
	padding:15px 0px 35px 0px;
}
.copyright p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.copyright p a{
	color:#FFFFFF;
}
/* ------------------ Drop-down menu --------------------------------- */
.ulwrapper{
	display:none;
    position:absolute;
	z-index:350;
	margin:42px 0px 0px 0px !important;
	left:0px;
	top:0px;
	background:url(../images/nav.png) repeat;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
.ulwrapper .ulwrapper{
	right:185px;
	top:-10px;
	margin:0px !important;
}
.ulwrapper ul{
	width:450px;
	position:relative;
}
.ulwrapper ul li{
	list-style:none;
	float: none !important;
    height: 22px !important;
	border-bottom:1px solid #ffffff;
	padding:2px 0px !important;
}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a{
	
 }
.parent .ulwrapper ul li{
	
}
.ulwrapper ul li a{
	padding:0px 5px 0px 20px !important;
	text-decoration:none !important;
	text-transform:none !important;
}
.ulwrapper ul li a:hover,.ulwrapper ul li.active a{ 
	text-decoration:underline !important;
	display:block;
}
/* ------------------ Drop-down menu ------------------------ */
/* System Messages */
#system-message { 
	margin-bottom: 10px; 
	padding: 0px; 
}
#system-message dt { 
	font-weight: bold; 
}
#system-message dd { 
	margin: 0px; 
	font-weight: bold; 
	text-indent: 30px; 
}
#system-message dd ul { 
	color: #195D00; 
	margin-bottom: 10px; 
	list-style: none; 
	padding: 10px; 
	border-top: 3px solid #195D00; 
	border-bottom: 3px solid #195D00; 
	background: #E2F9E3; 
}
/* System Standard Messages */
#system-message dt.message { 
	display: none; 
}
#system-message dd.message {
	 
}
/* System Error Messages */
#system-message dt.error { 
	display: none; 
}
#system-message dd.error ul { 
	color: #c00; 
	background-color: #E6C0C0; 
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B; 
}
/* System Notice Messages */
#system-message dt.notice { 
	display: none; 
}
#system-message dd.notice ul { 
	color: #c00; 
	background: #E2F9E3; 
	border-top: 3px solid #0055BB; 
	border-bottom: 3px solid #0055BB; 
}
/* Debug */
#system-debug { 
	color: #ccc;
	background-color: #fff;
	padding: 10px; 
	margin: 10px; 
}
#system-debug div {
	 font-size: 11px; 
}